This page was not yet optimized for use on mobile devices.
F5 BIG-IP 17.5.0 including APM
This certificate has disappeared from the Common Criteria portal listing*.
However, there is a certificate
that matches this one in the current listing:
You can also examine other similar certificates below.
| F5 BIG-IP 17.5.0 including APM | CSEC2024028 | Compare |
Certificate details
| Status | active |
|---|---|
| Valid from | 10.02.2026 |
| Valid until | 10.02.2031 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | F5 Networks, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
ERROR
Extract keywords:
ERROR
Certification report
Extracted keywords
Protocols
SSH, TLS, TLS v1.1Libraries
OpenSSLClaims
T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, A.VS_TRUSTED_ADMINISTRATOR, A.VS_REGULAR_UPDATES, A.VS_ISOLATON, A.VS_CORRECT_CONFIGURATIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Certificates
CSEC2024028Evaluation facilities
atsecStandards
ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256Asymmetric Algorithms
ECDHE, ECDH, ECDSA, ECC, Diffie-HellmanHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA256, SHA384Schemes
MAC, Key exchangeProtocols
SSH, SSL, SSL 1.0, SSL 2.0, SSL 3.0, TLS, TLS v1.2, TLS v1.1, TLS 1.2, TLS 1.3, TLS 1.0, TLS 1.1, VPNRandomness
DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, CTR, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384Vendor
MicrosoftClaims
T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, A.VS_TRUSTED_ADMINISTRATOR, A.VS_REGULAR_UPDATES, A.VS_ISOLATON, A.VS_CORRECT_CONFIGURATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATION, OE.VM_CONFIGURATIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG.1, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_GEN.1.2, FAU_GEN.1.1, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FAU_STG_EXT.3.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_NTP_EXT.1, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_SSH_EXT.1.1, FCS_SSHS_EXT.1.3, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_NTP_EXT.1.4, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSHS_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLSC_EXT.1.5, FCS_TLSC_EXT.1.6, FCS_TLSC_EXT.1.7, FCS_TLSC_EXT.1.8, FCS_TLSC_EXT.1.9, FCS_TLSC_EXT.2.1, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.1.5, FCS_TLSS_EXT.1.6, FCS_TLSS_EXT.1.7, FCS_TLSS_EXT.1.8, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UAU.7, FIA_UIA_EXT.1, FIA_UIA_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UAU.7.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_SMF.1.1, FMT_MOF.1, FMT_MTD.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_APW_EXT.1, FPT_SKP_EXT.1, FPT_STM_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT.1.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_SSL_EXT.1.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Side-channel analysis
side channelStandards
FIPS PUB 186-5, FIPS PUB 186-4, FIPS 140-2, NIST SP 800-186, NIST SP 800-56B, NIST SP 800-56A, PKCS #1, PKCS12, RFC 7919, RFC 8017, RFC 2818, RFC 5905, RFC 4252, RFC 5656, RFC 4253, RFC 4344, RFC 5647, RFC 6668, RFC 8446, RFC 5246, RFC 3268, RFC 8422, RFC 5289, RFC 5746, RFC 5077, RFC 5280, RFC 5759, RFC 2986, RFC 4492, ISO/IEC 14888-3, ISO/IEC 9796-2, ISO/IEC 9797-, ISO/IEC 10118-, ISO/IEC 18031:2011, X.509, CCMB-2017-04-001Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2024028Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| F5 BIG-IP 17.1.0.1 including APM | CSEC2024028 | Compare |
| F5 BIG-IP 17.5.0 including APM | CSEC2024028 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate became unavailable โ it disappeared from the upstream listing.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA-certifikat%20F%%20BIG-IP%2017.5.0%20incl.%20APM%2024FMV6700-22.pdf",
"dgst": "a78f0407ce2af3bd",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2024028",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"17.5.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "F5 Networks, Inc.",
"manufacturer_web": "https://www.f5.com/",
"name": "F5 BIG-IP 17.5.0 including APM",
"not_valid_after": "2031-02-10",
"not_valid_before": "2026-02-10",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "Certification Report F5 BIG-IP 17.5 NDcPP.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2024028": 23
}
},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1,
"A.VS_CORRECT_CONFIGURATION": 1,
"A.VS_ISOLATON": 1,
"A.VS_REGULAR_UPDATES": 1,
"A.VS_TRUSTED_ADMINISTRATOR": 1
},
"T": {
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"SSH": {
"SSH": 7
},
"TLS": {
"TLS": {
"TLS": 9,
"TLS v1.1": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Theodora Arvanitidis",
"/CreationDate": "D:20260223094355+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20260223094355+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"/Subject": "24FMV6700-19",
"/Title": "Certification Report F5 BIG-IP 17.5.0 including APM",
"pdf_file_size_bytes": 308889,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "F5 BIG-IP 17.5.0 including APM ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDH": {
"ECDH": 4,
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 6
}
},
"FF": {
"DH": {
"Diffie-Hellman": 3
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1,
"A.VS_CORRECT_CONFIGURATION": 1,
"A.VS_ISOLATON": 1,
"A.VS_REGULAR_UPDATES": 1,
"A.VS_TRUSTED_ADMINISTRATOR": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1,
"OE.VM_CONFIGURATION": 1
},
"T": {
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 5,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 3,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT.1": 8,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1,
"FAU_STG_EXT.1.4": 1,
"FAU_STG_EXT.1.5": 1,
"FAU_STG_EXT.1.6": 1,
"FAU_STG_EXT.3": 5,
"FAU_STG_EXT.3.1": 1
},
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 5,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 5,
"FCS_CKM.4.1": 1,
"FCS_COP": 24,
"FCS_COP.1": 4,
"FCS_NTP_EXT.1": 7,
"FCS_NTP_EXT.1.1": 1,
"FCS_NTP_EXT.1.2": 1,
"FCS_NTP_EXT.1.3": 1,
"FCS_NTP_EXT.1.4": 1,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHS_EXT.1": 7,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSH_EXT.1": 10,
"FCS_SSH_EXT.1.1": 2,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_SSH_EXT.1.8": 1,
"FCS_TLSC_EXT.1": 7,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSC_EXT.1.5": 1,
"FCS_TLSC_EXT.1.6": 1,
"FCS_TLSC_EXT.1.7": 1,
"FCS_TLSC_EXT.1.8": 1,
"FCS_TLSC_EXT.1.9": 1,
"FCS_TLSC_EXT.2": 5,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSS_EXT.1": 10,
"FCS_TLSS_EXT.1.1": 4,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 2,
"FCS_TLSS_EXT.1.4": 2,
"FCS_TLSS_EXT.1.5": 2,
"FCS_TLSS_EXT.1.6": 2,
"FCS_TLSS_EXT.1.7": 2,
"FCS_TLSS_EXT.1.8": 2
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT.1": 6,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UIA_EXT.1": 9,
"FIA_UIA_EXT.1.3": 2
},
"FMT": {
"FMT_MOF": 10,
"FMT_MOF.1": 2,
"FMT_MTD": 10,
"FMT_MTD.1": 2,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 2,
"FMT_SMR.2": 6,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 6,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 5,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 7,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT.1": 6,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 1,
"FPT_TUD_EXT.1": 6,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 5,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 6,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 6,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 5,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 6
},
"CTR": {
"CTR": 6
},
"GCM": {
"GCM": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 21
}
},
"crypto_protocol": {
"SSH": {
"SSH": 85
},
"TLS": {
"SSL": {
"SSL": 13,
"SSL 1.0": 1,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 113,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 20,
"TLS 1.3": 15,
"TLS v1.1": 1,
"TLS v1.2": 22
}
},
"VPN": {
"VPN": 4
}
},
"crypto_scheme": {
"KEX": {
"Key exchange": 1
},
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 8,
"secp256r1": 7,
"secp384r1": 7
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 8,
"SHA1": 1
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 5,
"SHA256": 2,
"SHA384": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
},
"RNG": {
"RBG": 1,
"RNG": 3
}
},
"side_channel_analysis": {
"SCA": {
"side channel": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS PUB 186-4": 7,
"FIPS PUB 186-5": 5
},
"ISO": {
"ISO/IEC 10118-": 1,
"ISO/IEC 14888-3": 3,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 9796-2": 2,
"ISO/IEC 9797-": 4
},
"NIST": {
"NIST SP 800-186": 1,
"NIST SP 800-56A": 2,
"NIST SP 800-56B": 1
},
"PKCS": {
"PKCS #1": 2,
"PKCS12": 1
},
"RFC": {
"RFC 2818": 3,
"RFC 2986": 1,
"RFC 3268": 4,
"RFC 4252": 2,
"RFC 4253": 4,
"RFC 4344": 2,
"RFC 4492": 1,
"RFC 5077": 4,
"RFC 5246": 8,
"RFC 5280": 3,
"RFC 5289": 20,
"RFC 5647": 2,
"RFC 5656": 7,
"RFC 5746": 4,
"RFC 5759": 1,
"RFC 5905": 1,
"RFC 6668": 1,
"RFC 7919": 3,
"RFC 8017": 1,
"RFC 8422": 8,
"RFC 8446": 6
},
"X509": {
"X.509": 15
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 13
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 4,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 3
}
},
"vendor": {
"Microsoft": {
"Microsoft": 3
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20260128114657Z",
"/ModDate": "D:20260210121345+01\u002700\u0027",
"/Producer": "macOS Version 15.7.3 (Build 24G419) Quartz PDFContext",
"pdf_file_size_bytes": 1512104,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.ietf.org/rfc/rfc5656.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0886",
"http://www.ietf.org/rfc/rfc8446.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0879",
"http://www.ietf.org/rfc/rfc4252.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0836",
"https://www.niap-ccevs.org/technical-decisions/TD0868",
"http://www.ietf.org/rfc/rfc6668.txt",
"http://www.ietf.org/rfc/rfc5246.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0900",
"http://www.ietf.org/rfc/rfc4254.txt",
"http://www.ietf.org/rfc/rfc4251.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0921",
"http://www.ietf.org/rfc/rfc4492.txt",
"http://www.ietf.org/rfc/rfc5280.txt",
"https://www.ietf.org/rfc/rfc8332.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0732",
"https://www.niap-ccevs.org/technical-decisions/TD0909",
"https://www.niap-ccevs.org/technical-decisions/TD0899",
"https://www.niap-ccevs.org/technical-decisions/TD0880",
"https://support.f5.com/csp/article/K67197865",
"https://www.niap-ccevs.org/technical-decisions/TD0777",
"https://www.niap-ccevs.org/technical-decisions/TD0923",
"http://www.ietf.org/rfc/rfc7919.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0695",
"https://www.ietf.org/rfc/rfc5077.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0682",
"https://www.ietf.org/rfc/rfc2818.txt",
"http://www.ietf.org/rfc/rfc4253.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 75
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20F5%20BIG-IP%2017.5%20NDcPP.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/F5%20BIG-IP%2017.5.0%20including%20APM%20ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": "c47ec7fd9e465581330d0aa57de1613e63cc8d3c2407b293203df37456cd53c2",
"txt_hash": "9e324a6c1dec36a28461244b35e0f6c7f5db33df35b2b012ec3500e2d130e4d4"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": "f6458e776bc33015a5cdedb4f2f63571103e43c4f2a3a71b25e000db3a9dbcde",
"txt_hash": "47d7d9cd425e15cc38682929ed73cc880048ba70bb9c0b57682c732392e560f9"
}
},
"status": "active"
}